apiVersion: v1
kind: Service
metadata:
  labels:
    app: login-svc
  name: login-svc
spec:
  ports:
  - name: login-svc
    port: 80
    protocol: TCP
    targetPort: 80
  selector:
    app: login-svc
  type: NodePort
status:
  loadBalancer: {}
